.wvs-bing {
  background: url('../icons/worldview/svg/bing.svg') no-repeat 100% 100%;
  background-size: 100% 100%;
}
.wvs-bing-grey {
  background: url('../icons/worldview/svg/bing-gray.svg') no-repeat 100% 100%;
  background-size: 100% 100%;
}
.wvs-drpt {
  background: url('../icons/worldview/svg/drpt.svg') no-repeat 100% 100%;
  background-size: 100% 100%;
}
.wvs-vdot {
  background: url('../icons/worldview/svg/vdot.svg') no-repeat 100% 100%;
  background-size: 100% 100%;
}

.wvs {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
.wvs-lg {
  width: 1.33333333em;
  height: 1.33333333em;
}
.wvs-2x {
  width: 2em;
  height: 2em;
}
.wvs-3x {
  width: 3em;
  height: 3em;
}
.wvs-4x {
  width: 4em;
  height: 4em;
}
.wvs-5x {
  width: 5em;
  height: 5em;
}
.wvs-fw {
  width: 1.28571429em;
  text-align: center;
}
.wvs-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none;
}
.wvs-ul > li {
  position: relative;
}
.wvs-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: 0.14285714em;
  text-align: center;
}
.wvs-li.wvs-lg {
  left: -1.85714286em;
}
.wvs-border {
  padding: .2em .25em .15em;
  border: solid 0.08em #eeeeee;
  border-radius: .1em;
}
.wvs-pull-left {
  float: left;
}
.wvs-pull-right {
  float: right;
}
.wvs.wvs-pull-left {
  margin-right: .3em;
}
.wvs.wvs-pull-right {
  margin-left: .3em;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.wvs.pull-left {
  margin-right: .3em;
}
.wvs.pull-right {
  margin-left: .3em;
}
.wvs-spin {
  -webkit-animation: wvs-spin 2s infinite linear;
  animation: wvs-spin 2s infinite linear;
}
.wvs-pulse {
  -webkit-animation: wvs-spin 1s infinite steps(8);
  animation: wvs-spin 1s infinite steps(8);
}
.wvs-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.wvs-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.wvs-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.wvs-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.wvs-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
:root .wvs-rotate-90 {
  filter: none;
}
:root .wvs-rotate-180 {
  filter: none;
}
:root .wvs-rotate-270 {
  filter: none;
}
:root .wvs-flip-horizontal {
  filter: none;
}
:root .wvs-flip-vertical {
  filter: none;
}
.wvs-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.wvs-stack-1x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: inherit;
}
.wvs-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 2em;
}
